ZPOOL-RESILVER(8)

NAME
zpool-resilver - Start a resilver of a device in a ZFS storage pool

SYNOPSIS
zpool resilver pool...

DESCRIPTION

    zpool resilver pool... Starts a resilver. If an existing resilver is already running it will be restarted from the beginning. Any drives that were scheduled for a deferred resilver will be added to the new one. This requires the resilver_defer feature.

SEE ALSO
zpool-iostat(8), zpool-online(8), zpool-reopen(8), zpool-replace(8), zpool-scrub(8), zpool-status(8)